body {
	/*font: 62.5%/1.2 Verdana, Helvetica, sans-serif; */
	background-color: #fff;
	margin: 0;
}
#header {
	font-size: 1.3em;
	width: 960px;
	height: 119px;
	margin: 0 auto;
}
#headerbg {
	width:100%;
	margin:0 auto;
	background-image:url(/graphics/pagebg.jpg);
}
#homelink {
	display:block;
	float:left;
	background-image:url(/graphics/logotagline.png);
	/* PNG FIX FOR IE6 */
	_background-image:none;
 _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/graphics/logotagline.png', sizingMethod='crop');
	width: 414px;
	height: 71px;
	margin:15px 0 10px 0;
 *margin:15px 0 11px 0;
}
#utilityNav {
	float:right;
	text-align: right;
	font-size: .48em;
	margin:15px 0 0 0;
}
#utilityNav a {
	color: #2c6892;
	text-decoration:none;
}
#utilityNav a:hover {
	text-decoration:underline;
}
#searchHolder{
	margin: -3px 0 0 0;	
}
#searchHolder form, #searchHolder .form {
	margin:20px 0 0 0;
	padding:0;
}
#searchHolder fieldset {
	border:0;
	margin:0;
	padding:0;
}
#searchHolder input {
	padding: 2px 3px;
	margin: 0;
	float:right;
   	color:#000;
	height:14px;
	vertical-align:middle;
	border:1px solid #ACC2D1;
	width:197px;
	font:10px Verdana,Helvetica,sans-serif;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
}
#searchHolder .init_css {
	background-color:#F0F6FA;
	color:#2C6892;
}
.mast-btn {
	background: url("/graphics/search-mag.jpg") repeat-x scroll left top;
	float:right;
	display:inline-block;
	width:20px;
	height:20px;
}
.mast-btn:hover {
	background: url("/graphics/search-mag.jpg") repeat-x scroll 0 -20px;
	cursor:pointer;
}

/* INDUSTRY POP-UP BUTTON */

input.surveypopup_button {
	color: #fff;
	background-image:url(/graphics/buttonbg.jpg);
	padding: 2px 10px;
	*padding: 2px 3px;
	border: 0;
	cursor: pointer;
	font-weight: bold;
	cursor: pointer;
	height: 24px;
	display:-moz-inline-stack;
	display:inline-block;
}
input.surveypopup_button:hover {
	background-image:url(/graphics/buttonbghover.jpg);
	text-decoration:underline;
}


/* DROPDOWN MENU STYLES */
#navbar {
	font: 62.5%/1.2 Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	height: 1em;
	clear: both;
	text-align:left;
}
#navbar li {
	list-style: none;
	float: left;
	margin:auto;
	padding:0;
	text-align:left;
}
#navbar li a {
	display: block;
	padding: 3px 20px 4px 17px;
	/* FIX FOR IE7 - BG IMG NEED NOT ACTUALLY EXIST */
	background-image: url(/graphics/blank.gif);
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
/* FIX BOTTOM-PADDING FOR CHROME 1.0 & SAFARI 3 */
body:first-of-type #navbar li a {
	padding-bottom: 5px;
}
#navbar li ul {
	display: none;
	background-color: #eee;
	border-top: 1px solid #c6c6c6;
	list-style-type: none;
}
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	margin-left: 8px;
	padding: 0;
	list-style-image: url(/graphics/blank.gif);
	z-index: 100;
}
#navbar li:hover li, #navbar li.hover li {
	float: none;
	border: 1px solid #c6c6c6;
	border-top: none;
	position: static;
	padding: 0px;
	list-style: none;
}
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #fff;
	padding: 3px 11px 5px 9px;
	font-weight: normal;
	color: #2F627F;
	white-space:nowrap;
	/* FIX WIDTH FOR IE6 */
	_width: 200px;
}
#navbar a:hover {
	color: #bacfdd;
	text-decoration: underline;
}
#navbar li li a:hover {
	background-color: #2F627F;
	color: #fff;
	text-decoration: none;
}
#navbar a.on {
	color: #bacfdd;
}
#utilityNav .button:hover, .button:hover {
	background: #326f99;
	text-decoration: underline;
}
ul .button:hover {
	text-decoration:none;
}
